import request from '@/utils/request'

// 查询奖励分设置列表
export function listRewardconfig(query) {
  return request({
    url: '/exam/rewardconfig/list',
    method: 'get',
    params: query
  })
}
// 修改奖励分设置
export function updateRewardconfig(data) {
  return request({
    url: '/exam/rewardconfig',
    method: 'put',
    data: data
  })
}

